APT::FTPArchive::Release::Origin "Indexdata";
APT::FTPArchive::Release::Label "Indexdata";
APT::FTPArchive::Release::Suite "woody";
APT::FTPArchive::Release::Codename "woody";
APT::FTPArchive::Release::Architectures "i386";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "Index Data Debian packages";
